Beantwoord

Firefox weigert browserextensie van F-secure te installeren

  • 18 March 2022
  • 50 reacties
  • 2894 keer bekeken

Wat is hieraan te doen?

icon

Beste antwoord door Erwin_ 18 March 2022, 17:53

Bekijk origineel

50 reacties

Wanneer kunnen we een fix verwachten voor onderstaand probleem?

De F-secure browsing extention is door Mozilla Firefox uitgeschakeld door een veiligheid issue in F-Secure.

Zie hier de melding van Mozilla.


https://addons.mozilla.org/nl/firefox/blocked-addon/ols@f-secure.com/3.0.27/

 

*Admin: titel aangevuld i.v.m. vindbaarheid

 

Ik krijg de browserextentie van f-secure niet werkende.

De foutmelding is:

Browsing Protectionby F-secure kon niet worden geïnstalleerd, omdat het een hoog risico op stabiliteits- of beveiligingsproblemen geeft.

Weet iemand hier een oplossing voor?

Inmiddels een oplossing gevonden.

Om het te verhelpen moet je firefox ‘opfrissen’. Hierna werkt de installatie weer.

 

*Admin: titel aangevuld i.v.m. vindbaarheid

*Admin: topic verplaatst naar juiste board

 

Ik heb hetzelfde probleem.

Niet alleen uitgeschakeld maar ook geblokkeerd!

 

Sinds vandaag weigert Firefox de Browsing Protection by F-Secure addon (KPN Veilig), omdat:

Deze add-on schendt Mozilla’s add-onbeleid.

This add-on violates Mozilla's add-on policies by executing remote code and insufficient user data handling and protections.

Wat betekent dit?

De problematische add-on of plug-in wordt automatisch uitgeschakeld en kan niet meer worden gebruikt.

Wanneer Mozilla kennis neemt van add-ons, plug-ins of andere software van derden die een serieuze bedreiging vormt voor de veiligheid, stabiliteit of prestaties van Firefox en aan bepaalde criteria voldoet, kan de software voor algemeen gebruik worden geblokkeerd. Lees voor meer informatie dit ondersteuningsartikel.

Geblokkeerde versies: 0 tot 4.0.52.
Geblokkeerd op 18 mrt. 2022.

Aangezien ik graag veilig zou blijven browsen met mijn huidige browser, hoop ik dat hier snel een oplossing voor komt.

Hier hetzelfde probleem.

Wil ook erg graag veilig blijven browsen met mijn huidige browser.

Reputatie 1
Badge

De browsing protection van F-Secure werkt niet meer voor het internetbankieren in Firefox 64-bit versie 98.0.1.

Hij heeft het altijd gedaan?

In Chrome werkt het wel.

Ik heb de extensie weggehaald en wil hem opnieuw installeren maar krijg nu de melding dat het een hoog risico op stabiliteit of beveiligingsproblemen geeft.

Iemand een idee om dit op te lossen?

 

 

Admin: samengevoegd met topic hierover

Reputatie 1
Badge

 

Zelfde probleem hier.

Ik heb maar de avast online security & privacy extension geïnstalleerd.

Deze kan je zoeken in Add-on en thema's of ctrl+shft+a tegelijk indrukken  heb je toch nog wat.

 

Reputatie 4
Badge +6

@JohanKrab 

Wat versta jij onder “opfrissen”. Ik werk met de laatste versie van Firefox 98.0.1 (64bit) en die blijft gewoon de weigering geven, zoals elders ook al gemeld.

Ook bij f-secure zag ik de melding al voorbij komen.

 

Als ik de browser-extensie van KPN Veilig wil instellen in Firefox krijg ik de foutmelding: “Browsing protection by F-Secure kon niet worden geïnstalleerd omdat het een hoog risico op stabiliteits- of beveiligingsproblemen geeft". ik gebruik de meest recente versie van Firefox (98.0.1, 64-bits.)

Installatie in Google Chrome en Microsoft Edge lukt wel.

admin: vraag naar centraal topic verplaatst

Ik weet dat dit een bekend probleem is, maar tot nu toe had ik er geen last van.Sinds kort werkt KPN veilig niet meer in mijn Firefox browser.

In het KPN veilig programma staat dat ik Firefox moet aanklikken om te installeren.  Maar dan komt er een lege pagina met de mededeling dat “Browsing protection by F-secure niet kan worden geïnstalleerd vanwege hoog risico op stabiliteits en beveiligingsproblemen.

Wat te doen?


admin: vraag naar centraal topic verplaatst

Ook bij bij wordt installatie van de browser-extensie f-secure geblokkerd door mozilla.

Hoi allemaal en dank voor jullie signalen.  Het technische team is op de hoogte van de storing en er wordt momenteel naar gekeken.

Als er een update is, laat ik het hier direct weten. 

Ook bij mij wordt F-Secure nu geblokkeerd door Mozilla Firefox, 98.0.1.

Windows 10 Home, versie 21H1, build 19043.1586

Gaarne een oplossing, KPN.

Hallo Paul,

Heb sinds een paar uur hetzelfde probleem met F-Secure van XS4ALL. Veel gezocht niets lukt, tot ik F-Secure heb uitgeschakeld (hoofdmenu 3 liggende streepjes boven elkaar openen en virusbescherming tijdelijk uitschakelen, opnieuw nu Veilig browsen en bankieren instellen (op het vak klikken), daarna weer virusbescherming inschakelen en kijk nu of veilig browsen en bankieren van een groen V is voorzien. Dit is wat ik voor wat ik mij kan herinneren gedaan heb. Hopelijk lukt het je op deze manier. Ben zelf ook nieuw bij het forum en kwam je probleem tegen . Succes

Aanvulling: zit helemaal verkeerd met mijn verhaal, het is bij mij niet opgelost!

 

Admin: samengevoegd met topic hierover

Reputatie 7

Hoi @Paul.K en @RudolfV1, ik heb jullie berichten even naar dit topic verplaatst. We hebben hier zoals jullie zien meer berichten over gekregen en het is bekend bij het technische team.

Reputatie 1
Badge

@RudolfV1, wat jij omschrijft dat heb ik ook geprobeerd maar het werkt nog steeds niet.
Ik heb de browserextensie verwijderd en probeerde het opnieuw te installeren en dat kan ook niet meer krijg een melding van “Browser Protection by F-Secure kan niet worden geinstalleerd, omdat het een hoog risico op stabliteits- of beveiligingproblemen geeft”
Maar wat ik verder las in deze forum dat het probleem bekent is bij de IT afdeling en dat ze er mee bezig zijn.

Tip, Ik heb ook Chrome op de computer staan daar werkt het gewoon wel, dus internetbankieren loopt nu via Chrome bij mij tot dat het is opgelost.

Reputatie 7

Algemeen probleem bij F-secure i.c.m. Firefox.

Kom ook net deze tegen:

https://community.ziggo.nl/t5/Internet/Melding-quot-De-browserextensie-Mozilla-Firefox-moet-worden/td-p/941645

Overigens heb je (ook) al de Microsoft/Windows beveiliging en de browser beveiliging.

Ik krijg dit al een paar dagen te zien!

Ik heb hetzelfde probleem. Ben benieuwd of er al een oplossing is!

Ik heb hetzelfde probleem

Iedere keer dat er een update is herkend het systeem firefox niet kan men hier eens rekening mee houden want mijn bankiersbeveiliging werk dus niet.

Reputatie 1

Sluit mij aan in deze rij, heb ook dit probleem met Mozilla firefox.:

 

Bericht van kpn-veilig: uw browserextensie is nog niet ingesteld.

Als je klikt op instellen: kom je op:

https://download.sp.f-secure.com/online-safety/fs_firefox_https_xpi

Daar komt de melding:

“Browser Protection by F-secure kon niet worden geinstalleerd,

omdat het een hoog risico op stabiliteits- of beveiligingsproblemen geeft”

Ik zie dat het probleem bij de technici bekend is, maar nog geen oplossing heeft. Die melding volstaat wat mij betreft niet!!

Waar ik natuurlijk vooral in geïnteresseerd ben is:

Hoe kan ik veilig doorgaan met alles?

Graag zsm een antwoord op deze laatste vraag!

 

vrgr amme

 

 

 

Reputatie 7

Hoe kan ik veilig doorgaan met alles?

@Amme

Je hebt al de beveiliging van Microsoft (Windows) én de beveiling in Firefox zelf. Dat moet al voldoende zijn. Ik zie tegenwoordig het nut niet voor zo'n programma. En bij de providers is het internet ook niet direct een '’open riool'’ natuurlijk.

Hopelijk heb je het updaten van Firefox op automatisch. Dan ben je gewoon goed beveiligd. Huidige versie Firefox 98.0.1

Reageer